

body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #89c3ef;
    color: #333;
  }
  header {
    display: grid;
    grid-template-columns: 20% 45%;
    background-color: #ffffff;
    color:black;
    
    text-align: center;
  }
  .bild1{
    margin-top: 0;
    width: 80%;
  }
  .rubrik{
    margin: 0 0 0 25%;
  }
  h1{
    font-size: 60px;
    font-family: 'Cal Sans';
    margin-bottom: 0;
  }
  .slogan{
    margin-right: 4%;
    font-family:'Cal Sans';
    margin-top: 0;
  }
  .navigation {
    background-color: #79b1c0;
    overflow: hidden;
  }
  .navigation a {
    float: left;
    display: block;
    color: rgb(0, 0, 0);
    padding: 14px 20px;
    font-size: 25px;
    font-family: 'Bebas Neue';
    text-decoration: none;
  }
    #hem{
    background-color: #bebebe;
    color: rgb(51, 48, 114);
  }
  .navigation a:hover {
    background-color: #165371;
    color: white;
  }
  section {
    padding: 20px;
  }
  .producter{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
  .product {
    border: 1px solid #ccc;
    margin: 10px;
    padding: 10px;
    background: white;
    display: inline-block;
    width: 300px;
    vertical-align: top;
     width: 250px;       
    height: 290px;
    object-fit: cover; 
    border-radius: 10px;
    font-family:   'Playwrite HU', sans-serif;
    line-height: 1;
    
  }
 
  
  .product img {
    width: 100%;
    height: auto;
  }
    



  .section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px; 
  }


.product img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 8px;
}

.product:hover {
    transform: translateY(-5px);
    background-color: #9cbbd6;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.butik{
  font-size: 80px;
  margin-left: 41%;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #ffffff;
  margin-top: 30px;
  margin-bottom: 30px;
  font-style: oblique;
  
}

.hjälp{
display: grid;
grid-template-columns: repeat(1,1fr);
margin-top: 10%;
background-color: rgb(131, 136, 147);
padding: 2%;
}

.hjälp h2{
  
  text-align: center;
  margin: 0;
}
.hjälp p{
  margin: 0;
}

.bild5{
    margin-top: 200px;
    width: 55%;
    margin-left: 250px;
    border: 10px solid ;
    border-color: rgb(36, 54, 92);
    border-radius: 10px;
    margin-top: 20px;
    transition: transform 1s ease;
    box-shadow: 0 6px 15px rgba(120, 118, 118, 0.5);
    
    
}

.bild5:hover{
     transform: translateY(-10px);
    background-color: #9cbbd6;
    box-shadow: 0 6px 15px rgba(255, 255, 255, 0.9);
    cursor: pointer;
    transform: scale(1.1);
    transition: transform 1s ease;
    
}

.populära{
  margin-left: 15px;
  font-size: 20px;
  color: rgb(0, 0, 0);
  font-family: rial, sans-serif;
  
}

.p1{
  font-size: 60px;
  margin-left: 250px;
  color: rgb(255, 255, 255);
  font-family: 'Cal Sans', sans-serif;;
  
  
}


  


.product2{
  font-family: 'Jaro', sans-serif ;
  font-size: 17px;
  color: black;
}

 .productpris{
      font-size: 20px;
      font-family:   'Jaro', sans-serif;
      color: #165371;
      color: rgb(32, 31, 31);
    }

.hr{
   width: 1170px;
   margin-right: 50px;
   height: 5px;
   background-color: rgb(0, 0, 0);
   border: none;
   
}

.forum {
      max-width: 550px;
      margin: 0 auto;
      background: rgb(198, 208, 208);
      padding: 20px;
      border-radius: 10px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
      font-family:  'Cal Sans', sans-serif;
      border-radius: 30px;
    }
      .skriv {
      border-bottom: 1px solid #ccc;
      padding: 10px 0;
    }

     .forum {
      background-color: rgb(255, 255, 255);  
      padding: 30px 30px;
      max-width: 700px;
      margin: 0 auto;
      margin-top: 75px;
      border-radius: 30px;
    }

    .forumtext {
      
      color: #499084;
      margin-bottom: 20px;
      font-size: 30px;
      
    }

    table {
      width: 100%;
      border-collapse: collapse;
    }

    th, td {
      padding: 12px 15px;
      
    }

    .färg {
      background-color: #edeaea;
    }

    .appbilder{
    width: 50px;
    margin: 0 5px;
    margin-top: 5px;
}

.support{
  font-size: 30px;
  color: black;
}
  
.kontakt{
  color: black;
  font-family: 'Times New Roman', Times, serif;
  
}
.kontakt1{
  margin-bottom: 100px;
  color: black;
}